Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/25357/?format=api
{
"ob_id": 25357,
"uuid": "d3eed572a38a4a22af16d57dd6625359",
"title": "University of Leicester",
"abstract": "Leicester University Information\r\nThe monitoring station is within an existing brick building located within the grounds of Leicester University Campus. The nearest road is Welford road, 20m to the west. The surrounding area is mainly open and comprises a park, a university building, a cemetery and a parking lot, all within a 40 meter radius.",
"keywords": "",
"identifier_set": [],
"platformType": "land_station",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}